Subject: Re: [Jmap] Last Call for draft-ietf-jmap-smime-03

From: Alexey Melnikov <[email-masked]>
Date: Thu, 15 Jul 2021 10:43:12 +0100

Hi Neil,

On 23/03/2021 03:44, Neil Jenkins wrote:
> I've read through this version and it seems fine. There are a few 
> typos/grammar nits but I'm sure the RFC editors will pick those up. It 
> might be worth adding a paragraph in the /Conventions/ section like we 
> did in 8621 <https://tools.ietf.org/html/rfc8621#section-1.1> to note 
> that the type signatures syntax is from 8620.

Sorry, I missed your message earlier. I've added the text in the 
upcoming -06.

Best Regards,

Alexey